.ctl-wrapper {
  --ctw-line-width: 6px;
  --ctw-line-bg: #0098DE;
  --ctw-line-bd-width: 0;
  --ctw-line-bd-style: solid;
  --ctw-ybx-size: 80px;
  --ctw-ybx-text-size: 24px;
  --ctw-ybx-text-weight: bold;
  --ctw-ybx-text-color: #ffffff;
  --ctw-ybx-bg: #000000;
  --ctw-ybx-bd-width: var(--ctw-line-bd-width-inpx, var(--ctw-line-width));
  --ctw-ybx-bd-style: var(--ctw-line-bd-style);
  --ctw-ybx-bd-color: var(--ctw-line-bd-color, var(--ctw-line-bg));
  --ctw-ibx-size: 100px;
  --ctw-ibx-text-size: 22px;
  --ctw-ibx-bg: var(--ctw-first-story-color, #222);
  --ctw-ibx-color: var(--ctw-cbx-bg);
  --ctw-ibx-radius: 50;
  --ctw-ibx-bd-width: var(--ctw-line-bd-width-inpx, var(--ctw-line-width));
  --ctw-ibx-bd-style: var(--ctw-line-bd-style);
  --ctw-ibx-bd-color: var(--ctw-line-bd-color, var(--ctw-line-bg));
  --ctw-lbl-gap: 5px;
  --ctw-lbl-position: column nowrap;
  --ctw-lbl-justify: flex-end;
  --ctw-lbl-big-size: 24px;
  --ctw-lbl-small-size: 16px;
  --ctw-lbl-big-weight: 500;
  --ctw-lbl-small-weight: normal;
  --ctw-lbl-small-color: var(--e-global-color-text, #444);
  --ctw-arw-bg: var(--ctw-cbx-title-bg, var(--ctw-cbx-bg));
  --ctw-arw-bg2: var(--ctw-cbx-title-bg, var(--ctw-cbx-bg2));
  --ctw-arw-bg3: var(--ctw-cbx-title-bg, var(--ctw-cbx-bg3));
  --ctw-arw-bg4: var(--ctw-cbx-title-bg, var(--ctw-cbx-bg4));
  --ctw-arw-bd-color: var(--ctw-cbx-bd-color);
  --ctw-arw-line-background: var(--ctw-cbx-title-bg, var(--ctw-line-bg));
  --ctw-arw-line-border-color: var(--ctw-line-bd-color);
  --ctw-cbx-bg: #ffffff;
  --ctw-cbx-bd-style: solid;
  --ctw-cbx-bd-top-width: 0px;
  --ctw-cbx-bd-right-width: 0px;
  --ctw-cbx-bd-bottom-width: 0px;
  --ctw-cbx-bd-left-width: 0px;
  --ctw-cbx-bd-color: var(--ctw-ibx-bg);
  --ctw-cbx-radius: 6px 6px 6px 6px;
  --ctw-cbx-radius-left: 6px 6px 6px 6px;
  --ctw-cbx-padding: 0px 0px 0px 0px;
  --ctw-cbx-bottom-margin: 50px;
  --ctw-cbx-space: 20;
  --ctw-cbx-bg-hover: var(--ctw-cbx-bg);
  --ctw-cbx-radius-hover: var(--ctw-cbx-radius);
  --ctw-cbx-radius-left-hover: var(--ctw-cbx-radius-left);
  --ctw-cbx-shadow-hover: var(--ctw-cbx-shadow);
  --ctw-cbx-shadow-left-hover: var(--ctw-cbx-shadow-left);
  --ctw-cbx-title-color: #000;
  --ctw-cbx-title-bg: #fff;
  --ctw-cbx-title-padding: 15px 15px 15px 15px;
  --ctw-cbx-title-margin: 0px 0px 0px 0px;
  --ctw-cbx-title-font-size: 24px;
  --ctw-cbx-title-font-weight: 700;
  --ctw-cbx-title-line-height: normal;
  --ctw-cbx-title-font-family: inherit;
  --ctw-cbx-title-text-align: left;
  --ctw-cbx-title-text-transform: normal;
  --ctw-cbx-title-letter-spacing: normal;
  --ctw-cbx-desc-font-size: 16px;
  --ctw-cbx-desc-font-weight: normal;
  --ctw-cbx-desc-line-height: normal;
  --ctw-cbx-desc-font-family: inherit;
  --ctw-cbx-desc-text-align: left;
  --ctw-cbx-desc-text-transform: normal;
  --ctw-cbx-desc-letter-spacing: normal;
  --ctw-cbx-date-font-size: 22px;
  --ctw-cbx-date-font-weight: 500;
  --ctw-cbx-date-line-height: 1em;
  --ctw-cbx-date-font-family: inherit;
  --ctw-cbx-date-text-align: right;
  --ctw-cbx-date-text-transform: normal;
  --ctw-cbx-date-letter-spacing: normal;
  --ctw-cbx-main-title-font-size: 35px;
  --ctw-cbx-main-title-font-weight: 600;
  --ctw-cbx-main-title-line-height: normal;
  --ctw-cbx-main-title-font-family: inherit;
  --ctw-cbx-main-title-text-align: left;
  --ctw-cbx-main-title-text-transform: uppercase;
  --ctw-cbx-main-title-letter-spacing: normal;
  --ctw-cbx-des-color: var(--e-global-color-text, #444);
  --ctw-cbx-des-padding: 5px 15px 15px 15px;
  --ctw-cbx-des-margin: 0px 0px 0px 0px;
  --ctw-cbx-img-width: 100%;
  --ctw-cbx-img-height: auto;
  --ctw-cbx-img-padding: 0px 0px 0px 0px;
  --ctw-cbx-img-margin: 0px 0px 0px 0px;
  --ctw-cbx-img-margin-left: 0px;
  --ctw-cbx-img-margin-right: 0px;
  --ctw-cbx-img-border-width: 1px;
  --ctw-cbx-img-border-style: none;
  --ctw-cbx-img-border-color: var(--e-global-color-text, #444);
  --ctw-cbx-img-radius: 0px;
  --ctw-cbx-img-shadow: 0px;
  --ctw-cbx-img-align: left;
  --ctw-cbx-btn-margin: 10px 0px 0px 0px;
  --ctw-cbx-btn-margin-left: 0px;
  --ctw-cbx-btn-margin-right: 0px;
  --ctw-cbx-btn-padding: 10px 14px 10px 14px;
  --ctw-cbx-btn-width: auto;
  --ctw-cbx-btn-height: auto;
  --ctw-cbx-btn-color: var(--ctw-cbx-des-color, #444);
  --ctw-cbx-btn-bgcolor: #00000015;
  --lbl-bk-color: rgb(156, 147, 147);
  --lbl-bd-width: 2px;
  --lbl-bd-color: black;
  --lbl-bd-style: solid;
  --lbl-bd-radius: 6px;
  --lbl-arw-bg: var(--lbl-bk-color);
  --lbl-bottom-spacing: 0.75em;
  --ctw-cbx-img-bg: transparent;
}
@media only screen and (min-width: 767px) {
  .ctl-wrapper{
    --ctw-line-width: 16px;
  }
}

.ctl-wrapper
  .cool-timeline-wrapper:not(.ctl-one-sided, .ctl-compact-wrapper)
  .ctl-story.even {
  --ctw-lbl-big-color: var(--ctw-lbel-big-color, var(--ctw-second-story-color));
}
.ctl-wrapper .ctl-story.odd {
  --ctw-lbl-big-color: var(--ctw-lbel-big-color, var(--ctw-first-story-color));
}
.ctl-wrapper,
.ctl-wrapper *,
.ctl-wrapper :after,
.ctl-wrapper :before,
.ctl-wrapper:after,
.ctl-wrapper:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  /* clear: both; */
}
.timeline-year{
  clear: both;
}
.ctl-wrapper {
  width: 100%;
  display: block;
  position: relative;
  margin: 0 0 30px;
}
.ctl-wrapper .ctl_popup_hide {
  display: none;
}
.ctl-wrapper .ctl-year {
  display: flex;
  align-items: left;
  padding: 0;
  background: 0 0 !important;
}
.ctl-wrapper .ctl-year-text {
  display: flex;
  align-items: left;
  justify-content: left;
  line-height: 1em;
  overflow: hidden;
  width: var(--ctw-ybx-size);
  height: calc(
    var(--ctw-ybx-size) * ((60 + var(--ctw-ibx-radius) / 1.25) / 100)
  );
  font-size: var(--ctw-ybx-text-size);
  font-weight: var(--ctw-ybx-text-weight);
  color: var(--ctw-ybx-text-color);
  background-color: var(--ctw-ybx-bg);
  border-radius: calc(var(--ctw-ibx-radius) * 1%);
  -webkit-border-radius: calc(var(--ctw-ibx-radius) * 1%);
  -moz-border-radius: calc(var(--ctw-ibx-radius) * 1%);
  -ms-border-radius: calc(var(--ctw-ibx-radius) * 1%);
  -o-border-radius: calc(var(--ctw-ibx-radius) * 1%);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
}
.ctl-wrapper .ctl-year-text:after,
.ctl-wrapper .ctl-year-text:before {
  content: "";
  position: absolute;
  background: var(--ctw-line-bg);
  opacity: var(--ctw-line-bd-width);
}
.ctl-wrapper .timeline-main-title {
  font-family: var(--ctw-cbx-main-title-font-family);
  font-size: var(--ctw-cbx-main-title-font-size);
  font-weight: var(--ctw-cbx-main-title-font-weight);
  text-align: var(--ctw-cbx-main-title-text-align);
  text-transform: var(--ctw-cbx-main-title-text-transform);
  line-height: var(--ctw-cbx-main-title-line-height);
  letter-spacing: var(--ctw-cbx-main-title-letter-spacing);
  font-style: var(--ctw-cbx-main-title-font-style);
}
.ctl-wrapper .ctl-labels {
  display: flex;
  flex-flow: var(--ctw-lbl-position);
  gap: var(--ctw-lbl-gap);
  position: absolute;
  padding: 0;
  margin: 0;
  flex-direction: column;
}
.ctl-wrapper .ctl-label-big,
.ctl-wrapper .ctl-label-big a {
  line-height: var(--ctw-cbx-date-line-height);
  font-size: var(--ctw-cbx-date-font-size);
  font-weight: var(--ctw-cbx-date-font-weight);
  font-family: var(--ctw-cbx-date-font-family);
  text-transform: var(--ctw-cbx-date-text-transform);
  letter-spacing: var(--ctw-cbx-date-letter-spacing);
  color: var(--ctw-lbl-big-color);
  white-space: nowrap;
  display: inline;
}
.ctl-wrapper .ctl-label-big a {
  text-decoration: none;
  cursor: pointer;
}
.ctl-wrapper .ctl-label-big a:hover {
  opacity: 0.8;
}
.ctl-wrapper .ctl-labels.ctl-label-overflow .ctl-label-big {
  font-size: 16px;
}
.ctl-timeline-wrapper:not(.ctl-compact-wrapper) .ctl-timeline .ctl-label-big {
  white-space: pre-wrap;
}
.ctl-wrapper .ctl-icon {
  position: absolute;
  width: calc(var(--ctw-ibx-size) - 5px);
  height: calc(var(--ctw-ibx-size) - 5px);
  display: flex;
  justify-content: center;
  align-items: center;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
  margin: 0;
  border-color: var(--ctw-ibx-bd-color);
  background-color: var(--ctw-arw-bg);
  color: var(--ctw-ibx-color);
  border-radius: calc(var(--ctw-ibx-radius) * 1%);
  -webkit-border-radius: calc(var(--ctw-ibx-radius) * 1%);
  -moz-border-radius: calc(var(--ctw-ibx-radius) * 1%);
  -ms-border-radius: calc(var(--ctw-ibx-radius) * 1%);
  -o-border-radius: calc(var(--ctw-ibx-radius) * 1%);
}
.ctl-wrapper .ctl-icon img {
  border-radius: calc(var(--ctw-ibx-radius) * 1%);
  height: -webkit-fill-available;
  width: -webkit-fill-available;
}
.ctl-wrapper .ctl-icon i {
  color: var(--ctw-ibx-color);
  font-size: var(--ctw-ibx-text-size);
  line-height: 1em;
}
.ctl-wrapper .ctl-icon svg path {
  fill: var(--ctw-ibx-color);
  width: var(--ctw-ibx-text-size);
  height: var(--ctw-ibx-text-size);
}
.ctl-wrapper .ctl-icon img {
  height: -webkit-fill-available;
  width: -webkit-fill-available;
  border-radius: calc(var(--ctw-ibx-radius) * 1%);
}
.ctl-wrapper .ctl-icondot {
  position: absolute;
  width: calc(var(--ctw-ibx-size) / 2);
  height: calc(var(--ctw-ibx-size) / 2);
  background-color: var(--ctw-arw-bg);
  border-radius: calc(var(--ctw-ibx-radius) * 1%);
  -webkit-border-radius: calc(var(--ctw-ibx-radius) * 1%);
  -moz-border-radius: calc(var(--ctw-ibx-radius) * 1%);
  -ms-border-radius: calc(var(--ctw-ibx-radius) * 1%);
  -o-border-radius: calc(var(--ctw-ibx-radius) * 1%);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
}
.ctl-wrapper .ctl-icon:after,
.ctl-wrapper .ctl-icon:before,
.ctl-wrapper .ctl-icondot:after,
.ctl-wrapper .ctl-icondot:before {
  content: "";
  position: absolute;
  background: var(--ctw-line-bg);
  opacity: var(--ctw-line-bd-width);
  margin: 0;
}
.ctl-wrapper .ctl-arrow {
  position: absolute;
  width: calc(var(--ctw-ibx-size) / 2);
  height: calc(var(--ctw-ibx-size) / 2);
  transform: rotate(45deg);
  border-style: var(--ctw-cbx-bd-style);
  border-color: var(--ctw-arw-bd-color);
  z-index: 2;
}
.ctl-wrapper .ctl-story {
  margin-bottom: var(--ctw-cbx-bottom-margin);
}
.ctl-wrapper .ctl-content {
  position: relative;
  margin: 0;
  padding: var(--ctw-cbx-padding);
  border-width: var(--ctw-cbx-bd-top-width) var(--ctw-cbx-bd-right-width)
    var(--ctw-cbx-bd-bottom-width) var(--ctw-cbx-bd-left-width);
  border-color: var(--ctw-cbx-bd-color);
  border-style: var(--ctw-cbx-bd-style);
  box-shadow: var(--ctw-cbx-shadow);
  border-radius: var(--ctw-cbx-radius);
  -webkit-border-radius: var(--ctw-cbx-radius);
  -moz-border-radius: var(--ctw-cbx-radius);
  -ms-border-radius: var(--ctw-cbx-radius);
  -o-border-radius: var(--ctw-cbx-radius);
  justify-content: left;
}
/* .ctl-wrapper .cool-timeline-wrapper:not(.ctl-clean-skin) .ctl-content {
  background: var(--ctw-cbx-des-background);
} */
.cool-timeline-wrapper {
  padding: 0 10px;
}
.ctl-wrapper .ctl-title {
  /* background: var(--ctw-cbx-title-bg); */
  color: var(--ctw-cbx-title-color);
  margin: var(--ctw-cbx-title-margin);
  padding: var(--ctw-cbx-title-padding);
  font-size: var(--ctw-cbx-title-font-size);
  font-weight: var(--ctw-cbx-title-font-weight);
  line-height: var(--ctw-cbx-title-line-height);
  font-family: var(--ctw-cbx-title-font-family);
  text-transform: var(--ctw-cbx-title-text-transform);
  letter-spacing: var(--ctw-cbx-title-letter-spacing);
  order: 1;
  text-align: var(--ctw-cbx-title-text-align);
  cursor: context-menu;
  width: 100%;
}
.ctl-wrapper .ctl-title a {
  text-decoration: none !important;
  color: var(--ctw-cbx-title-color);
  cursor: pointer;
}
.ctl-wrapper .ctl-title a:hover {
  opacity: 0.7;
  -webkit-filter: opacity(0.7);
}
.ctl-wrapper .ctl-media {
  display: flex;
  align-items: center;
  justify-content: var(--ctw-cbx-img-align, var(--ctw-cbx-text-align));
  padding: 0;
  margin: 0;
  width: 100%;
  overflow: hidden;
  order: var(--ctw-cbx-img-order);
}
.ctl-wrapper .ctl-media.small {
  max-width: 40%;
}
.ctl-wrapper .ctl-media img {
  width: calc(
    var(--ctw-cbx-img-width) -
      (var(--ctw-cbx-img-margin-left) + var(--ctw-cbx-img-margin-right))
  );
  max-width: 100%;
  height: var(--ctw-cbx-img-height);
  object-fit: cover;
  object-position: center;
  padding: var(--ctw-cbx-img-padding) !important;
  margin: var(--ctw-cbx-img-margin) !important;
  border-width: var(--ctw-cbx-img-border-width);
  border-color: var(--ctw-cbx-img-border-color);
  border-style: var(--ctw-cbx-img-border-style);
  box-shadow: var(--ctw-cbx-img-shadow);
  border-radius: var(--ctw-cbx-img-radius);
  -webkit-border-radius: var(--ctw-cbx-img-radius);
  -moz-border-radius: var(--ctw-cbx-img-radius);
  -ms-border-radius: var(--ctw-cbx-img-radius);
  -o-border-radius: var(--ctw-cbx-img-radius);
}
.ctl-wrapper .ctl-media a {
  line-height: 0;
  width: auto;
}
.ctl-wrapper .ctl-media a img {
  width: 100%;
}
.ctl-wrapper .ctl-media.medium img,
.ctl-wrapper .ctl-media.thumbnail img {
  width: auto;
}
.ctl-wrapper .ctl-media iframe {
  min-height: 200px;
}
.ctl-wrapper .ctl-media .swiper-slide {
  text-align: center;
}
.ctl-wrapper .ctl-description {
  width: 100%;
  order: 3;
  display: inline-block;
  margin: var(--ctw-cbx-des-margin);
  padding: var(--ctw-cbx-des-padding);
  color: var(--ctw-cbx-des-color);
  text-align: var(--ctw-cbx-desc-text-align);
  text-transform: var(--ctw-cbx-desc-text-transform);
  font-family: var(--ctw-cbx-desc-font-family);
  font-size: var(--ctw-cbx-desc-font-size);
  font-weight: var(--ctw-cbx-desc-font-weight);
  font-style: var(--ctw-cbx-desc-font-style);
  line-height: var(--ctw-cbx-desc-line-height);
  letter-spacing: var(--ctw-cbx-desc-letter-spacing);
}
.ctl-wrapper .cool-timeline-wrapper:not(.ctl-clean-skin) .ctl-description {
  background: var(--ctw-cbx-des-background);
}
.ctl-wrapper
  .cool-timeline-wrapper:not(.ctl-horizontal-wrapper)
  .ctl-media.small
  ~ .ctl-description {
  max-width: 60%;
  padding: 10px 5px;
}
.ctl-wrapper .ctl-description p {
  margin: 0 0 10px 0;
  padding: 0;
}
.ctl-wrapper .ctl-description ol,
.ctl-wrapper .ctl-description p,
.ctl-wrapper .ctl-description ul {
  color: var(--ctw-cbx-des-color);
}
.ctl-wrapper .ctl-description span {
  display: inline;
}
.ctl-wrapper .ctl-button {
  display: flex;
  justify-content: var(--ctw-cbx-btn-align, var(--ctw-cbx-text-align));
}
.ctl-wrapper .ctl-story:hover .ctl-content {
  box-shadow: var(--ctw-cbx-shadow-hover);
  border-radius: var(--ctw-cbx-radius-hover);
  -webkit-border-radius: var(--ctw-cbx-radius-hover);
  -moz-border-radius: var(--ctw-cbx-radius-hover);
  -ms-border-radius: var(--ctw-cbx-radius-hover);
  -o-border-radius: var(--ctw-cbx-radius-hover);
}
.ctl-wrapper .ctl-story.ctl-bg-hover:hover .ctl-content {
  background: linear-gradient(
    to right,
    var(--ctw-cbx-bg-hover),
    var(--ctw-cbx-bg-hover)
  ) !important;
}
.ctl-wrapper a.ctl_read_more {
  color: var(--ctw-cbx-des-color);
  border: 1px solid var(--ctw-cbx-des-color);
  filter: brightness(1.05);
  -webkit-filter: brightness(1.05);
  padding: 3px;
  text-decoration: none;
  margin: 10px 3px 10px;
  font-size: 80%;
  display: inline-block;
}
.ctl-popup {
  --ctw-cbx-title-color: var(--e-global-color-primary, #222);
  --ctw-cbx-title-font-size: 24px;
  --ctw-cbx-title-font-weight: bold;
  --ctw-cbx-title-line-height: 1.25em;
  --ctw-cbx-title-padding: 0px 0px 0px 0px;
  --ctw-cbx-title-margin: 0px 0px 5px 0px;
  --ctw-cbx-des-color: var(--e-global-color-text, #444);
  --ctw-cbx-des-padding: 0px 0px 0px 0px;
  --ctw-cbx-des-margin: 0px 0px 10px 0px;
  --ctw-cbx-bg: #ffffff;
  --ctw-cbx-cont-padding: 0px 0px 0px 0px;
  opacity: 1;
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.ctl-popup .ctl-popup-content {
  z-index: 99999;
  position: relative;
  border: 1px solid #888;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2),
    0 6px 20px 0 rgba(0, 0, 0, 0.19);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  width: 500px;
  border-radius: 10px;
  height: auto;
  overflow: hidden;
  overflow-y: auto;
  padding: 0;
  margin: 10px;
  max-height: calc(100% - 20px);
  background-color: #fff;
  background-image: linear-gradient(
    to right,
    var(--ctw-cbx-bg),
    var(--ctw-cbx-bg)
  );
  padding: var(--ctw-cbx-cont-padding);
}
.ctl-popup .ctl-popup-content::-webkit-scrollbar {
  width: 8px;
  border-radius: 10px;
}
.ctl-popup .ctl-popup-content::-webkit-scrollbar-track {
  background: #999;
  border-radius: 10px;
}
.ctl-popup .ctl-popup-content::-webkit-scrollbar-thumb {
  background: #f1f1f1;
  border-radius: 10px;
}
.ctl-popup .ctl-popup-content::-webkit-scrollbar-thumb:hover {
  background: #666;
}
.ctl-popup .story_content {
  padding: 10px;
}
.ctl-popup span.ctl-label {
  font-size: 25px;
  font-weight: 700;
}
.ctl-popup .ctl-img img {
  width: 100%;
  padding-bottom: 5px;
}
.ctl-popup .ctl-img.medium img,
.ctl-popup .ctl-img.thumbnail img {
  width: auto;
  padding-bottom: 10px;
}
.ctl-popup .ctl-img.medium,
.ctl-popup .ctl-img.thumbnail {
  width: auto;
  padding-right: 10px;
  margin: 0;
  float: left;
  padding: 0 5px;
  height: auto;
  display: flex;
}
.ctl-popup .ctl-description {
  display: block;
  width: auto;
}
.ctl-popup-footer {
  height: 35px;
  position: relative;
}
@media (max-width: 767px) {
  .ctl-popup .ctl-popup-content {
    width: 80%;
  }
  .ctl-story .story-swiper-button-prev {
    left: 10px;
  }
  .ctl-story .story-swiper-button-next {
    right: 10px;
  }
}
.ctl-wrapper .ctl-vertical-right .ctl-year-label.ctl-year-text {
  position: relative;
  overflow: visible;
}
.ctl-wrapper .ctl-vertical-right .ctl-year-label.ctl-year-text::before {
  content: "";
  position: absolute;
  height: var(--ctw-line-width);
  width: calc(var(--ctw-ibx-size) + var(--ctw-line-bd-width) * 1px);
  background-color: var(--ctw-line-bg);
  opacity: 1;
}
.ctl-wrapper .ctl-vertical-right .ctl-year-label.ctl-year-text::after {
  width: var(--ctw-ybx-bd-width);
  height: var(--ctw-line-width);
}
.ctl-wrapper .ctl-vertical-right .ctl-year-label.ctl-year-text::after,
.ctl-wrapper .ctl-vertical-right .ctl-year-label.ctl-year-text::before {
  top: calc(50% - var(--ctw-line-width) / 2) !important;
  border-width: calc(var(--ctw-line-bd-width) * 1px) 0
    calc(var(--ctw-line-bd-width) * 1px) 0;
  border-style: var(--ctw-line-bd-style);
  border-color: var(--ctw-line-bd-color);
}
@media screen and (min-width: 768px) {
  .ctl-wrapper .ctl-vertical-right .ctl-year {
    padding-left: 0 !important;
  }
  .ctl-wrapper .ctl-vertical-right .ctl-year-label.ctl-year-text {
    left: calc(
      33.33% - var(--ctw-ibx-size) - var(--ctw-ybx-size) - var(--ctw-line-width) /
        2
    );
  }
  .ctl-wrapper .ctl-vertical-right .ctl-year-label.ctl-year-text::before {
    right: auto;
    left: calc(100% + var(--ctw-ybx-bd-width)) !important;
  }
  .ctl-wrapper .ctl-vertical-right .ctl-year-label.ctl-year-text::after {
    right: auto;
    left: 100%;
  }
}
@media screen and (max-width: 767px) {
  .ctl-wrapper .ctl-vertical-right .ctl-year .ctl-year-text {
    margin-left: 0 !important;
    left: calc(var(--ctw-ibx-size) * 1.5);
    right: auto;
  }
  .ctl-wrapper .ctl-vertical-right .ctl-year-label.ctl-year-text::before {
    left: auto;
    right: calc(100% + var(--ctw-ybx-bd-width)) !important;
  }
  .ctl-wrapper .ctl-vertical-right .ctl-year-label.ctl-year-text::after {
    left: auto;
    right: 100%;
  }
  .ctl-wrapper .ctl-vertical-left .ctl-title {
    justify-content: start !important;
  }
  .ctl-wrapper .cool-timeline-wrapper .ctl-media.small ~ .ctl-description {
    max-width: 100% !important;
  }
}
.ctl-story .full-width {
  height: 280px;
  order: var(--ctw-cbx-img-order);
  padding: var(--ctw-cbx-img-padding);
  width: 100%;
}
.ctl-story .full-width iframe {
  min-height: 100%;
}
.ctl_glightbox_content .ctl_glightbox_date {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 5px;
}
.ctl_glightbox_close_btn {
  position: absolute;
  width: 32px;
  height: 32px;
  opacity: 1;
}
.ctl_glightbox_close_btn:hover {
  opacity: 1;
}
.ctl_glightbox_close_btn:after,
.ctl_glightbox_close_btn:before {
  position: absolute;
  left: 15px;
  content: " ";
  height: 33px;
  width: 2px;
  background-color: #fff;
}
.ctl_glightbox_close_btn:before {
  transform: rotate(45deg);
}
.ctl_glightbox_close_btn:after {
  transform: rotate(-45deg);
}
.ctl_glightbox_container .gdesc-inner {
  padding: 12px 12px;
}
.ctl_glightbox_container .gdesc-inner h4 {
  margin-block: 5px;
}
.ctl_glightbox_container.minimal-layout
  .gslide-description
  .ctl_glightbox_content {
  max-height: 30vh;
  overflow-y: auto;
}
.ctl_glightbox_container .gslide-media {
  border-radius: 5px;
  overflow: hidden !important;
}
.ctl_glightbox_container .gslide-media .ginlined-content {
  overflow: hidden !important;
}
.ctl_glightbox_container .glightbox-button-hidden {
  display: none;
}
.ctl_glightbox_container .ctl_glightbox_hidden {
  display: none !important;
}
.ctl_glightbox_container .gslide:not(.zoomed) .gslide-inner-content {
  max-width: 60%;
}
.ctl_glightbox_container .gslide:not(.zoomed) .gslide-image > img {
  max-height: 80vh !important;
}
.ctl_glightbox_container.minimal-layout
  .gslide:not(.zoomed)
  .gslide-image
  > img {
  max-height: 60vh !important;
}
.ctl_glightbox_container .gslide.zoomed .gslide-image {
  transform: unset !important;
}
.ctl_glightbox_container .ginner-container .gslide-media.gslide-image img {
  max-width: 100%;
}
.ctl_glightbox_container .swiper-slide,
.ctl_glightbox_container .swiper-slide img,
.ctl_glightbox_container .swiper-wrapper {
  height: 100% !important;
}
.ctl_glightbox_container .swiper-slide img {
  width: 100%;
  object-fit: cover;
  object-position: center;
}
.ctl_glightbox_container .ctl_slideshow_content {
  max-height: 50%;
  overflow: auto;
}
@media only screen and (max-width: 768px) {
  .ctl_glightbox_container.minimal-layout
    .gslide:not(.zoomed)
    .gslide-media.gslide-image
    > img {
    max-height: 100vh !important;
  }
  .glightbox-clean .gslide-description {
    background: #fff !important;
  }
  .glightbox-mobile .glightbox-container .gslide-description {
    padding-bottom: 19px !important;
    position: unset !important;
  }
  .glightbox-container .ginner-container {
    height: auto !important;
  }
  .ctl_glightbox_container .gdesc-inner {
    padding: 0 !important;
  }
  .glightbox-clean .gslide-desc {
    font-size: 16px !important;
  }
  .desc-bottom .gslide-media,
  .desc-top .gslide-media {
    margin: 0 !important;
  }
  .ctl_glightbox_container .gslide:not(.zoomed) .gslide-inner-content {
    max-width: 90%;
  }
  .glightbox-mobile .glightbox-container .gslide-inner-content .gslide-title {
    color: #000;
  }
  .gslide-inner-content .desc-bottom .gslide-image img,
  .gslide-inner-content .desc-top .gslide-image img {
    width: 100%;
  }
  .ctl-wrapper .ctl-media.small {
    padding: 0 !important;
    max-width: 100%;
  }
}
.ctl-wrapper .ctl-loader-spinner {
  left: 7px;
  width: 20px;
  font-size: 1.1rem;
  animation: ctl-fa-spin 2s infinite linear;
  align-self: center;
}
@keyframes ctl-fa-spin {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
.ctl-avatar {
  text-align: center;
}
.ctl-avatar img {
  border-radius: 50%;
  border: 4px solid var(--ctw-line-bg);
  width: 250px;
  height: 250px;
}
